.advantage-section__item-text--influencer {
    font-size: 24px !important;
    text-align: left !important;
}

@media (max-width: 834px) {
    .advantage-section__item-text--influencer {
        font-size: 32px !important;
    }
}

@media (max-width: 400px) {
    .advantage-section__item-text--influencer {
        font-size: 22px !important;
    }
}